Αναζήτηση στην υποστήριξη

Προσοχή στις απάτες! Δεν θα σας ζητήσουμε ποτέ να καλέσετε ή να στείλετε μήνυμα σε κάποιον αριθμό τηλεφώνου ή να μοιραστείτε προσωπικά δεδομένα. Αναφέρετε τυχόν ύποπτη δραστηριότητα μέσω της επιλογής «Αναφορά κατάχρησης».

Learn More

your down load will not work with my old mac I need a older version like 113.

  • 1 απάντηση
  • 0 έχουν αυτό το πρόβλημα
  • 25 προβολές
  • Τελευταία απάντηση από James

more options

my startup keep getting error code Fire Fox cannot load programs error code 10668

my startup keep getting error code Fire Fox cannot load programs error code 10668

Όλες οι απαντήσεις (1)

more options

Since you mentioned Mac I am going to move this thread to the Firefox (desktop) section as the section you posted in is for Firefox for iOS (for iPhone/iPad).

What macOS version is your old Mac running?

If macOS 10.12, 10.13, 10.14 then the most current you will be able to run will be Fx 115 ESR as Fx 116 requires macOS 10.15 (ten.fifteen) or later to run. https://support.mozilla.org/en-US/kb/firefox-users-macos-1012-1013-1014-moving-to-extended-support# https://archive.mozilla.org/pub/firefox/releases/115.1.0esr/mac/ https://archive.mozilla.org/pub/firefox/releases/115.1.0esr/mac/en-US/

If macOS 10.9, 10.10, 10.11 the the most current version you can run is the old Firefox 78.15.0esr https://support.mozilla.org/en-US/kb/firefox-mac-osx-users-esr# https://archive.mozilla.org/pub/firefox/releases/78.15.0esr/mac/ https://archive.mozilla.org/pub/firefox/releases/78.15.0esr/mac/en-US/

Make sure it is the .dmg file (and not .pkg) you download.